Node('cfg/main/ccrpe_lowT.cfg',
     '4 K closed cycle cryostat (PE cell)',
     interface='5000',
     name='ccrpe_lowT',
)

Mod('sea_main',
    'secop_psi.sea.SeaClient',
    'main sea connection for ccrpe_lowT.config',
    config='ccrpe_lowT.config',
    service='main',
)

Mod('tt',
    'secop_psi.sea.SeaDrivable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['.', 'tm'],
)

Mod('ts',
    'secop_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['ts'],
)

Mod('te',
    'secop_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['te'],
)

Mod('warmup',
    'secop_psi.sea.SeaDrivable', '',
    io='sea_main',
    sea_object='warmup',
)
